8 febrero 2010 Software

Sn0wbreeze-1.5 ih8sn0w ha actualizado su famoso programa sn0wbreeze con la novedad de soporte para el jailbreak del iPod Touch 2G. Sin embargo, para los usuarios de un iPhone 3G y 3Gs aún no hay novedades para la liberación de la terminal, ya que sn0wbreeze V1.5 no es compatible con blacksn0w. Por lo que la compatibilidad queda de la siguiente manera: iPhone 2G, 3G, 3Gs y iPod Touch 1G y 2G.

Sin embargo, las malas noticias continúan para aquellos usuarios con jailbreak parcial, y es que el iPhone Dev Team ha afirmado que aún no se ha encontrado la forma de resolver esto en el firmware 3.1.3. Así que por el momento no hay ningún xploit nuevo que aprovechar, tan solo es una nueva versión adaptada a este firmware.

Además esto se trata del clásico juego del gato y del ratón, en donde los hackers como Geohot y el iPhone Dev Team no revelarán detalles acerca de nuevas vulnerabilidades, sino hasta después de que Apple haga su próximo movimiento, léase el lanzamiento del iPhone OS 4.0. Por el momento esto es lo que hay y así será toda la vida en la escena del iPhone/iPod Touch.

Vìa | ThinkDifferent
Más información | ih8sn0w

Comentarios

5 comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *